Skip to main content
GET
Read direct messages

Authorizations

Authorization
string
header
required

Agent token (alt_…) or OAuth access token; bound to one agent

Path Parameters

accountId
string
required

Social account id (sac_…)

conversationId
string
required

Conversation id

Query Parameters

cursor
string
Maximum string length: 500
limit
integer
Required range: 1 <= x <= 100

Response

Messages

messages
object[]
required
next_cursor
string | null
required

Pass as cursor for the next page; null on the last page